• # seulement Gconf !

    Posté par (page perso) . Évalué à 4.

    C'est seulement gconf

    Seb128 a dit "pas avant 2.7.2". Et on peut le comprendre. Faut qu'ils dorment parfois aussi les développeurs Debian.

    En plus, le premier problème est de mettre un gnome 2.6 correct dans la Sarge..
    • [^] # Re: seulement Gconf !

      Posté par . Évalué à 1.

      > En plus, le premier problème est de mettre un gnome 2.6 correct
      > dans la Sarge..

      Ça va s'arranger à ce que j'ai vu : ils ont envoyé en haute priorité les paquets fautifs compilés sans Gstreamer 0.8. Je sais pas ce qu'ils préparent mais je ne pense pas qu'ils vont les laisser comme ça dans Sarge.

      De toute façon, ils uploadent le 2.7 dans Experimental donc ça pose pas de problème : Gnome 2.6 peut continuer son bonhomme de chemin jusqu'à atteindre Sarge (tiens c'est la première fois que je pense au terme workflow).

      Par contre l'argument du dodo est imparable !
    • [^] # Re: seulement Gconf !

      Posté par . Évalué à 3.

      > C'est seulement gconf

      Heu pour l'instant c'est tout sauf gconf : gnome-vfs2, libgnome et libgnomecanvas. Marc Brockschmidt a vraiment l'air prêt à packager tout Gnome 2.7.

      'Vais aller voir le changelog tiens...
      • [^] # Re: seulement Gconf !

        Posté par (page perso) . Évalué à 2.

        Effectivement, ces paquets viennent d'arriver ! (et gconf y était déjà).

        On va voir ce qu'on va voir ;-)

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.